## libmason-plugin-routersimple-perl 0.05

=== debian/changelog ===
libmason-plugin-routersimple-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #675879)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 05 Jun 2012 00:18:55 +0200
