=== debian/control ===
Source: libmason-plugin-routersimple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmason-perl,
 librouter-simple-perl,
 libtest-most-perl,
 perl,
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmason-plugin-routersimple-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmason-plugin-routersimple-perl.git
Homepage: http://search.cpan.org/dist/Mason-Plugin-RouterSimple/

Package: libmason-plugin-routersimple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmason-perl,
 librouter-simple-perl
Description: Mason plugin to specify routes for page components with Router::Simple
 Mason::Plugin::RouterSimple is a plugin for the Mason web templating
 framework. It makes it possible to map request paths to page components
 using Router::Simple routes.
