## libmason-plugin-routersimple-perl 0.07

=== debian/changelog ===
libmason-plugin-routersimple-perl (0.07-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.

  [ Étienne Mollier ]
  * d/control: declare conformance to standards version 4.6.1.
  * d/control: Rules-Requires-Root: no.
  * d/t/p/smoke-*: enable working autopkgtests.

 -- Étienne Mollier <emollier@debian.org>  Fri, 27 May 2022 17:14:16 +0200

libmason-plugin-routersimple-perl (0.07-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:52 +0100

libmason-plugin-routersimple-perl (0.07-1) unstable; urgency=low

  * Imported Upstream version 0.07.
  * Bumped standards version to 3.9.4 (no change).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 27 Oct 2012 22:57:14 +0200

libmason-plugin-routersimple-perl (0.06-1) unstable; urgency=low

  * Imported Upstream version 0.06.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 14 Aug 2012 21:06:23 +0200
