=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libmason-perl,
  librouter-simple-perl,
  libtest-most-perl,
  perl,
-Standards-Version: 3.9.3
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmason-plugin-routersimple-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmason-plugin-routersimple-perl.git
-Homepage: http://search.cpan.org/dist/Mason-Plugin-RouterSimple/
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmason-plugin-routersimple-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmason-plugin-routersimple-perl.git
+Homepage: https://metacpan.org/release/Mason-Plugin-RouterSimple
+Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libmason-plugin-routersimple-perl
 Architecture: all
