=== debian/watch ===
version=4
https://metacpan.org/release/Mason-Plugin-RouterSimple   .*/Mason-Plugin-RouterSimple-v?@ANY_VERSION@@ARCHIVE_EXT@$
